Bug 16394 - Charging Tax on training items and catalog tool not working correctly
Charging Tax on training items and catalog tool not working correctly
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Randy J. Ray
Paul Lindner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-16 16:42 EDT by Jeffrey Cohen
Modified: 2007-04-18 12:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-16 13:42:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey Cohen 2000-08-16 16:42:53 EDT
While using Netscape, if I open an item to edit, Netscape crashes.

I switch to Mozilla and I am able to open items for editing.  Unfortunately
the edits do not always have an effect.  

For example I have tried to edit RHD221 a few times, always selecting the
'service' button. I make the change. I hit 'submit' (or whatever it
actually is called).  I am returned to the catalog page. Then as a check.,
I click on the item again and see that no changes have been made.  I was
able to change, at least the last time I checked, RH033 RH133, RH253,
RH300, RH302, and RHD143 but had no luck with RHD221 nor RHD260. Each try
took about 3-4 tries before being sucessful.

Below is some output from my terminal window while using Mozilla, don't
know if it will be useful or not..

Jeff

Document: Done (10.196 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document
http://www.redhat.com/apps/catalog/edit.html?return_url=/apps/catalog&item_code=RH300
loaded successfully
WEBSHELL+ = 5
WEBSHELL- = 4
Document: Done (18.695 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document
http://www.redhat.com/apps/catalog/edit.html?product_edit%3Aitem_code=RH300&product_edit%3Aname=RHCE+Training+and+Certification+Course&product_edit%3Aprice=2498.00&product_edit%3Acategory=6&product_edit%3Aservice_ind=1&product_edit%3Aweight=0&product_edit%3Afrequent_order_ind=1&product_edit%3Alist_ind=1&product_edit%3Aphone_support=0&product_edit%3Aphone_support_txt=&product_edit%3Apftp_support=0&product_edit%3Apftp_support_txt=&product_edit%3Aweb_support=0&product_edit%3Aweb_support_txt=&product_edit%3Aincidents=&product_edit%3Aupdate_cb=Update&asp_charset=iso-8859-1
loaded successfully
Document: Done (9.827 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document
http://www.redhat.com/apps/catalog/edit.html?return_url=/apps/catalog&item_code=RH300
loaded successfully
Document: Done (8.416 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document http://www.redhat.com/apps/catalog/ loaded successfully
Document: Done (12.951 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document
http://www.redhat.com/apps/catalog/edit.html?return_url=/apps/catalog&item_code=RH302
loaded successfully
WEBSHELL+ = 5
WEBSHELL- = 4
Document: Done (15.911 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document
http://www.redhat.com/apps/catalog/edit.html?product_edit%3Aitem_code=RH302&product_edit%3Aname=RHCE+Exam+Only&product_edit%3Aprice=749.00&product_edit%3Acategory=6&product_edit%3Aservice_ind=1&product_edit%3Aweight=0&product_edit%3Afrequent_order_ind=1&product_edit%3Alist_ind=1&product_edit%3Aphone_support=0&product_edit%3Aphone_support_txt=&product_edit%3Apftp_support=0&product_edit%3Apftp_support_txt=&product_edit%3Aweb_support=0&product_edit%3Aweb_support_txt=&product_edit%3Aincidents=&product_edit%3Aupdate_cb=Update&asp_charset=iso-8859-1
loaded successfully
Document: Done (11.221 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document
http://www.redhat.com/apps/catalog/edit.html?return_url=/apps/catalog&item_code=RH302
loaded successfully
Document: Done (8.583 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document http://www.redhat.com/apps/catalog/ loaded successfully
Document: Done (13.107 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document
http://www.redhat.com/apps/catalog/edit.html?return_url=/apps/catalog&item_code=RHD143
loaded successfully
WEBSHELL+ = 5
WEBSHELL- = 4
Document: Done (16.701 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document
http://www.redhat.com/apps/catalog/edit.html?product_edit%3Aitem_code=RHD143&product_edit%3Aname=RHL+Programming+Essentials&product_edit%3Aprice=2498.00&product_edit%3Acategory=6&product_edit%3Aservice_ind=1&product_edit%3Aweight=0&product_edit%3Afrequent_order_ind=1&product_edit%3Alist_ind=1&product_edit%3Aphone_support=0&product_edit%3Aphone_support_txt=&product_edit%3Apftp_support=0&product_edit%3Apftp_support_txt=&product_edit%3Aweb_support=0&product_edit%3Aweb_support_txt=&product_edit%3Aincidents=&product_edit%3Aupdate_cb=Update&asp_charset=iso-8859-1
loaded successfully
Document: Done (8.778 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document
http://www.redhat.com/apps/catalog/edit.html?return_url=/apps/catalog&item_code=RHD143
loaded successfully
WEBSHELL+ = 5
WEBSHELL- = 4
Document: Done (17.983 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document
http://www.redhat.com/apps/catalog/edit.html?product_edit%3Aitem_code=RHD143&product_edit%3Aname=RHL+Programming+Essentials&product_edit%3Aprice=2498.00&product_edit%3Acategory=6&product_edit%3Aservice_ind=1&product_edit%3Aweight=0&product_edit%3Afrequent_order_ind=1&product_edit%3Alist_ind=1&product_edit%3Aphone_support=0&product_edit%3Aphone_support_txt=&product_edit%3Apftp_support=0&product_edit%3Apftp_support_txt=&product_edit%3Aweb_support=0&product_edit%3Aweb_support_txt=&product_edit%3Aincidents=&product_edit%3Aupdate_cb=Update&asp_charset=iso-8859-1
loaded successfully
Document: Done (8.494 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document
http://www.redhat.com/apps/catalog/edit.html?return_url=/apps/catalog&item_code=RHD143
loaded successfully
Document: Done (8.672 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document http://www.redhat.com/apps/catalog/ loaded successfully
Document: Done (11.564 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document
http://www.redhat.com/apps/catalog/edit.html?return_url=/apps/catalog&item_code=RHD221
loaded successfully
WEBSHELL+ = 5
WEBSHELL- = 4
Document: Done (20.281 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document
http://www.redhat.com/apps/catalog/edit.html?product_edit%3Aitem_code=RHD221&product_edit%3Aname=RHL+Device+Drivers&
product_edit%3Aprice=2498.00&product_edit%3Acategory=6&product_edit%3Aservice_ind=1&product_edit%3Aweight=0&product_edit%3Afr
equent_order_ind=1&product_edit%3Alist_ind=1&product_edit%3Aphone_support=0&product_edit%3Aphone_support_txt=&product_edit%3A
pftp_support=0&product_edit%3Apftp_support_txt=&product_edit%3Aweb_support=0&product_edit%3Aweb_support_txt=&product_edit%3Ai
ncidents=&product_edit%3Aupdate_cb=Update&asp_charset=iso-8859-1 loaded
successfully
Document: Done (8.004 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document
http://www.redhat.com/apps/catalog/edit.html?return_url=/apps/catalog&item_code=RHD221
loaded successfully
WEBSHELL+ = 5
WEBSHELL- = 4
Document: Done (17.525 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document
http://www.redhat.com/apps/catalog/edit.html?product_edit%3Aitem_code=RHD221&product_edit%3Aname=RHL+Device+Drivers&
product_edit%3Aprice=2498.00&product_edit%3Acategory=6&product_edit%3Aservice_ind=1&product_edit%3Aweight=0&product_edit%3Afr
equent_order_ind=1&product_edit%3Alist_ind=1&product_edit%3Aphone_support=0&product_edit%3Aphone_support_txt=&product_edit%3A
pftp_support=0&product_edit%3Apftp_support_txt=&product_edit%3Aweb_support=0&product_edit%3Aweb_support_txt=&product_edit%3Ai
ncidents=&product_edit%3Aupdate_cb=Update&asp_charset=iso-8859-1 loaded
successfully
Document: Done (11.2 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document
http://www.redhat.com/apps/catalog/edit.html?return_url=/apps/catalog&item_code=RHD221
loaded successfully
Document: Done (9.14 secs)
*** check number of frames in content area 
Error getting url widget service: TypeError: Components.classes[progid] has
no properties
Document http://www.redhat.com/apps/catalog/ loaded successfully
WEBSHELL- = 3
Comment 1 Jay Turner 2001-05-14 17:32:01 EDT
This still an issue?  I don't quite follow what is going on, so hopefully
someone that was experiencing this problem can confirm that we still have an issue.
Comment 2 Jeffrey Cohen 2001-05-16 13:42:27 EDT
I think this is tied to the apps server not updating..

So I think its resolved, although the 'catalog' tool is a little flakey on
Netscape.
Comment 3 Jay Turner 2001-09-17 15:28:03 EDT
Closing this out as I have no further reports of problems.

Note You need to log in before you can comment on or make changes to this bug.